Skip to main content

Topic: foo_psf: After upgrade, always “Unable to open (BIOS load error)” (Read 1272 times) previous topic - next topic

0 Members and 1 Guest are viewing this topic.
foo_psf: After upgrade, always “Unable to open (BIOS load error)”
I just updated foobar and my game music components today, one of which was foo_psf. Now, whenever I try to play any of my PS1 psf files, I get the following error:
"Unable to open item for playback (BIOS load failure)"
As far as I know, foo_psf doesn't ask for BIOS files, so this doesn't seem like something that I could fix myself.
I wasn't really sure how to look for info on this, so my apologies if this problem has already been solved somewhere else.

  • kcowolf
  • [*]
foo_psf: After upgrade, always “Unable to open (BIOS load error)”
Reply #1
I was seeing this as well.  If you're still seeing it, upgrading the plugin should fix it.  I'm using 2.0.34 now and it works perfectly.
  • Last Edit: 19 January, 2013, 07:24:57 PM by kcowolf

  • kode54
  • [*][*][*][*][*]
  • Administrator
foo_psf: After upgrade, always “Unable to open (BIOS load error)”
Reply #2
People don't read change logs that specify that a PS2 BIOS is required, so I gave up on that.